Package org.apache.tools.ant.taskdefs.optional.junit

# Interface JUnitTaskMirror.SummaryJUnitResultFormatterMirror

All Superinterfaces:
  `JUnitTaskMirror.JUnitResultFormatterMirror`

All Known Implementing Classes:
  `OutErrSummaryJUnitResultFormatter`, `SummaryJUnitResultFormatter`

Enclosing interface:
  JUnitTaskMirror

    public static interface JUnitTaskMirror.SummaryJUnitResultFormatterMirror
    extends JUnitTaskMirror.JUnitResultFormatterMirror

The interface that SummaryJUnitResultFormatter extends.

## Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`void` | `setWithOutAndErr​(boolean value)` | Set where standard out and standard error should be included.

### Methods inherited from interface org.apache.tools.ant.taskdefs.optional.junit.JUnitTaskMirror.JUnitResultFormatterMirror

`setOutput`

## Method Details

### setWithOutAndErr

void setWithOutAndErr​(boolean value)
Set where standard out and standard error should be included.

Parameters:
  `value` - if true include the outputs in the summary.